.seat_box{
    width: 40px;
    height: 100%;
    margin-right: 5px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    cursor: pointer;
}
.seat_color{
    color:rgb(131, 131, 131);
}
.seat_color_available{
    color:rgb(0, 162, 255);
}
.seat_color_not_available{
    color:rgb(214, 8, 8);
}
.seat_color:hover{
    color:rgb(0, 162, 255);
}